

/* Presentation Stylesheet */ 
h4 {
 margin:0;
 padding: 5px 0;
 }
 

 
 h1 {
	font-family: "garamond","Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #800000;
}



h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #5B0000;
}

a {
	font-family: "garamond",Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
}
